:root {
  --primary-2: #e6f2f5 !important;
  --primary-3: #e6f2f5 !important;
  --primary-4: #CCE4EC !important;
  --primary-5: #B2D6E2 !important;
  --primary-6: #99C9D9 !important;
  --primary-7: #66AEC5 !important;
  --primary-8: #3393B2 !important;
  --primary-9: #00789F !important;
  --primary-10: #00607F !important;
  --primary-11:#00485F !important;
  --primary-12:#003040 !important;
  --primary-13:#002430 !important;
  --primary-14:#001820 !important;
  --primary-15:#000C10 !important;
}

.about-us-header>div::before {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 8.81%, #E5F1F5 36.86%) !important;

}

.zr-list-item.zr-list-selected .zr-list-link,
.zr-btn-main
{
    color: var(--black) !important;
}